package com.dbs.mcare.web.request.consent;

import org.apache.commons.lang.builder.ToStringBuilder;
import org.apache.commons.lang.builder.ToStringStyle;

public class GetConsentList {

	public String patientCode;
	public String startDt;
	public String endDt;
	public String consentState;
	public String jobKindCd;

	
	
	public String getPatientCode() {
		return patientCode;
	}



	public void setPatientCode(String patientCode) {
		this.patientCode = patientCode;
	}



	public String getStartDt() {
		return startDt;
	}



	public void setStartDt(String startDt) {
		this.startDt = startDt;
	}



	public String getEndDt() {
		return endDt;
	}



	public void setEndDt(String endDt) {
		this.endDt = endDt;
	}



	public String getConsentState() {
		return consentState;
	}



	public void setConsentState(String consentState) {
		this.consentState = consentState;
	}
	

	public String getJobKindCd() {
		return jobKindCd;
	}


	public void setJobKindCd(String jobKindCd) {
		this.jobKindCd = jobKindCd;
	}



	@Override
	public String toString() {
		return ToStringBuilder.reflectionToString(this, ToStringStyle.MULTI_LINE_STYLE);
	}
}
